[launcher]
image255x112 = Ross128.bmp;
infotext     = Re-live the excitement of the first Shivan attack on Ross 128.;
website      = http://www.sectorgame.com/goober/ross128.html;
forum        = http://www.hard-light.net/forums/index.php?topic=22504.0;

[multimod]
secondarylist = fsport-mediavps_43x,fsport,mediavps_43x;
